Re: Gnumeric 1.6.2 and goffice 0.2.0 released

On Tue, Jan 31, 2006 at 07:25:37PM +0100, J.H.M. Dassen (Ray) wrote:
Gnumeric 1.6.2, a new release in the stable 1.6 series, is now available
together with goffice 0.2.0, a bugfix release.

Gnumeric's requirements list

        libgoffice      >= 0.1.2        libgoffice-1-dev
        libgoffice       < 0.2.0        libgoffice-1-dev        (0.2.x is for 1.7.x)

... but actually 0.2.0 is required


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]